#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __KDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

/* Date and time of the package */
#cmakedefine PACKAGE_DATETIME "@PACKAGE_DATETIME@"

/* OpenSSL support */
#cmakedefine USE_OPENSSL 1

/* system GeoIP support */
#cmakedefine EXTERNAL_GEOIP 1

/* set GEOIPDATADIR location */
#cmakedefine GEOIPDATADIR "@GEOIPDATADIR@"

/* defined if you have <stdint.h> header */
#cmakedefine HAVE_STDINT_H 1

/* Defined if you have <inttypes.h> header */
#cmakedefine HAVE_INTTYPES_H 1

// Defined to 1 if you have 'sys/time.h' header
#cmakedefine HAVE_SYS_TIME_H    1

// Defined to 1 if 'time.h' header can be included together with 'sys/time.h'
#cmakedefine TIME_WITH_SYS_TIME 1

/* Disable features for LIVECD use */
#cmakedefine LIVECD 1

/* Enable failsafe support */
#cmakedefine USE_FAILSAFE 1
